Loading...
Searching...
No Matches
Opm::Properties::NcpFugacitiesBaseWeight< TypeTag, MyTypeTag > Struct Template Reference

The unmodified weight for the fugacity primary variables. More...

`#include <ncpproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::NcpFugacitiesBaseWeight< TypeTag, MyTypeTag >

The unmodified weight for the fugacity primary variables.

The documentation for this struct was generated from the following file:

- opm/models/ncp/ncpproperties.hh